.margin-top-xs {
	margin-top: 10px;
}

.margin-top-sm {
	margin-top: 20px;
}

.margin-top-normal {
	margin-top: 30px;
}

.margin-top-lg {
	margin-top: 50px;
}

.margin-top-xl {
	margin-top: 100px;
}

.margin-bottom-xs {
	margin-bottom: 10px;
}

.margin-bottom-sm {
	margin-bottom: 20px;
}

.margin-bottom-normal {
	margin-bottom: 30px;
}

.margin-bottom-lg {
	margin-bottom: 50px;
}

.margin-bottom-xl {
	margin-bottom: 100px;
}

.padding-top-xs {
	padding-top: 10px;
}

.padding-top-sm {
	padding-top: 20px;
}

.padding-top-normal {
	padding-top: 30px;
}

.padding-top-lg {
	padding-top: 50px;
}

.padding-top-xl {
	padding-top: 100px;
}

.padding-bottom-xs {
	padding-bottom: 10px;
}

.padding-bottom-sm {
	padding-bottom: 20px;
}

.padding-bottom-normal {
	padding-bottom: 30px;
}

.padding-bottom-lg {
	padding-bottom: 50px;
}

.padding-bottom-xl {
	padding-bottom: 100px;
}

.navbar {
	margin: 15px 0px 10px 0px !important;
}

.flex-control-nav {
	bottom: 0px !important;
}

.global-info {
	border-bottom: 1px solid #000;
	color: #FFF !important;
	background: rgba(0, 0, 0, 0.75);
}

.collapsing_header .full_page_photo {
	position: inherit;
}

.collapsing_header header {
	position: inherit;
}

footer {
	margin-top: 0px;
	background: #FAFAFA;
	color: #000;
	border-top: 1px solid #AAA;
}

.navbar a.navbar-brand {
	height: 140px;
}

.navbar a.navbar-brand img {
	height: 140px;
	width: 140px;
}

.navbar a.navbar-brand span.logo_title {
	padding-top: 40px;
}

.navbar a.navbar-brand img {
	margin-right: 15px;
}

.copyright {
	color: #000;
	border-top: 1px solid #AAA;
}